#related-posts-wrapper .related-post-box-wrapper{
    margin-bottom: 50px;
}
#related-posts-wrapper .related-post-box {
    border-radius: 10pt;
    text-align: center;
    width: 100%;
    height: 200px;
}
#related-posts-wrapper .related-post-box a {
    position: relative;
    display:block;
    width: 100%;
    height: 100%;
    border:1px solid var(--mid-grey);
    border-radius:10pt;
    overflow: hidden;
}
#related-posts-wrapper .related-post-box a:hover .related-post-title-wrapper {
    background-image: url("/wp-content/themes/topmusic/images/background-waves-strawberry.png");
    transition: .5s linear;
}
#related-posts-wrapper .related-post-box a .related-post-title-wrapper {
    position: absolute;
    width: 45%;
    height: 100%;
    background-color: transparent;
    background-image: url("/wp-content/themes/topmusic/images/background-waves-midnight-blue.png");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    padding-left:10px;
    padding-right:40px;
    display: flex;
    align-content: center;
    align-items: center;
    text-align-all: left;
    transition: .5s linear;
}
#related-posts-wrapper .related-post-box a .related-post-title {
    color: white;
    font-family: Recoleta, serif;
    text-align: left;
    display: block;
}
#related-posts-wrapper .related-post-box a .related-post-title:hover{
    text-decoration: none;
    color: white;
}
#related-posts-wrapper .related-post-box a .related-post-background {
    background-repeat: no-repeat;
    background-size: cover;
    width: 65%;
    height: 100%;
    position: absolute;
    top:0;
    right:0;
    background-position: center;
}
/*affiliate page style*/
form[name='become_affiliate_form'] input[type='submit'][name='become_affiliate_submit']{
    border-radius: var(--border-radius-l);
    background-color: var(--strawberry);
    padding: 15px 30px;
    font-size: 16pt!important;
    width: auto;
    border: 1px solid var(--strawberry);
    line-height: initial;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    transition: 0.5s linear;
}
form[name='become_affiliate_form'] input[type='submit'][name='become_affiliate_submit']:hover{
    background-color: white!important;
    color: var(--strawberry);
    border: 1px solid var(--strawberry);
    box-shadow: none!important;
    transition: 0.5s linear;
}
